.header-video {    
    height: 354px; /*  246 */
    padding-bottom: 100px;
    padding-top: 50px; 
    object-fit: cover;
    margin-bottom: -20px;
}

.header-video video {
    position: fixed;
    min-width: 100%;
    top: 0;
    z-index: -999;
    object-fit: cover; 
    height: 400px; /*  226 */
    transition: 2s filter ease;
}

.header-video p {
    font-size: 50px;
    color: rgb(255, 240, 190);
    width:100%;
    text-align:center;
    z-index: 1;
    vertical-align: middle;
    margin-top: 0.85em;
}

.header-video-text {
    opacity: 0;
}

.header-video-text-is-loaded {
    transition: all 4s;
    -webkit-transition: all 4s;
    opacity: 1;
}